[Bug 298286] Re: [Merge request] Please merge wxsvg 1.0-0 from Debian Multimedia unstable for Jaunty

James Westby jw+debian at jameswestby.net
Tue Nov 18 14:03:38 GMT 2008


Hi,

I have a few comments.

  * When merging please preserve all the old Ubuntu changelog entries.
  * There is no need to remove the quilt stuff, having it there does no harm.
  * The versioned dependencies are surely there for a reason, what makes you
     think they are safe to delete?

Thanks,

James

-- 
[Merge request] Please merge wxsvg 1.0-0 from Debian Multimedia unstable for Jaunty
https://bugs.launchpad.net/bugs/298286
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list